div
	.panel-group(ng-if="modalVisualizacaoProcessoCtrl.dadosProcesso.analise.analisesTecnicas[0].pareceresChefeUnidadeAnaliseTecnica != null", id="accordion-{{parecer.id}}", ng-repeat="parecer in modalVisualizacaoProcessoCtrl.dadosProcesso.analise.analisesTecnicas[0].pareceresChefeUnidadeAnaliseTecnica")
		div
			.panel.panel-default.panel-analise
				a(href='javascript:;', data-toggle='collapse', data-parent='#accordion-analista-tecnico-{{parecer.id}}', aria-expanded='false', data-target='#dados-analista-tecnico-{{parecer.id}}', ng-init = 'modalVisualizacaoProcessoCtrl.openedAccordionTecnico = false', ng-click = 'modalVisualizacaoProcessoCtrl.openedAccordionTecnico = !modalVisualizacaoProcessoCtrl.openedAccordionTecnico')
					.panel.panel-default
						.panel-heading
							h4.panel-title
								| Chefe de Unidade: {{ parecer.usuario.pessoa.nome }}
								i(class="pull-right glyphicon" ng-class="{'glyphicon-chevron-down': modalVisualizacaoProcessoCtrl.openedAccordionTecnico, 'glyphicon-chevron-right': !modalVisualizacaoProcessoCtrl.openedAccordionTecnico}")
				
				div.collapse(ng-class="{in: parecer.id}", id="dados-analista-tecnico-{{parecer.id}}")
					.panel-body

						label Data do parecer:
						p {{ parecer.dataParecer }}

						label Situação:
						p {{ parecer.tipoResultadoAnalise.nome }}

						label {{ modalVisualizacaoProcessoCtrl.setLabelGerente(parecer.tipoResultadoAnalise) }}:
						p.i(ng-bind-html="parecer.parecer")



	label.titulo(ng-if="(modalVisualizacaoProcessoCtrl.dadosProcesso.analise.analiseTecnica.pareceresGerenteAnaliseTecnico !== null && modalVisualizacaoProcessoCtrl.dadosProcesso.analise.analiseTecnica.pareceresGerenteAnaliseTecnico.length > 0 ) || ( modalVisualizacaoProcessoCtrl.dadosProcesso.analise.analiseTecnica.pareceresAnalistaTecnico !== null && modalVisualizacaoProcessoCtrl.dadosProcesso.analise.analiseTecnica.pareceresAnalistaTecnico.length > 0 )")
	div.info-sem-dados-para-exibir(ng-if="(modalVisualizacaoProcessoCtrl.dadosProcesso.analise.analiseTecnica.pareceresGerenteAnaliseTecnica === null || modalVisualizacaoProcessoCtrl.dadosProcesso.analise.analiseTecnica.pareceresGerenteAnaliseTecnica.length === 0 ) && ( modalVisualizacaoProcessoCtrl.dadosProcesso.analise.analiseTecnica.pareceresAnalistaTecnico === null || modalVisualizacaoProcessoCtrl.dadosProcesso.analise.analiseTecnica.pareceresAnalistaTecnico.length === 0 )") 
		i Não há análises para este protocolo
	.panel-group(id="accordion-{{parecer.id}}", ng-if = "modalVisualizacaoProcessoCtrl.pareceresTecnicos", ng-repeat="parecer in modalVisualizacaoProcessoCtrl.pareceresTecnicos")
		div(ng-if="modalVisualizacaoProcessoCtrl.condicoesAnalistas(parecer)")
			.panel.panel-default.panel-analise
				a(href='javascript:;', data-toggle='collapse', data-parent='#accordion-analista-tecnico-{{parecer.id}}', aria-expanded='false', data-target='#dados-analista-tecnico-{{parecer.id}}', ng-init = 'modalVisualizacaoProcessoCtrl.openedAccordionTecnico = false', ng-click = 'modalVisualizacaoProcessoCtrl.openedAccordionTecnico = !modalVisualizacaoProcessoCtrl.openedAccordionTecnico')
					.panel.panel-default
						.panel-heading
							h4.panel-title
								| ANALISTA TECNICO: {{ parecer.analistaTecnico.pessoa.nome }}
								i(class="pull-right glyphicon" ng-class="{'glyphicon-chevron-down': modalVisualizacaoProcessoCtrl.openedAccordionTecnico, 'glyphicon-chevron-right': !modalVisualizacaoProcessoCtrl.openedAccordionTecnico}")
				
				div.collapse(ng-class="{in: parecer.id}", id="dados-analista-tecnico-{{parecer.id}}")
					.panel-body

						label Data do parecer:
						p {{ parecer.dataParecer }}

						label Situação:
						p {{ parecer.tipoResultadoAnalise.nome }}

						label {{ modalVisualizacaoProcessoCtrl.setLabelAnalistas(parecer.tipoResultadoAnalise) }}:
						p.i(ng-bind-html="parecer.parecer")

		div(ng-if="modalVisualizacaoProcessoCtrl.condicoesGerentes(parecer)")
			.panel.panel-default.panel-analise
				a(href='javascript:;', data-toggle='collapse', data-parent='#accordion-gerente-{{parecer.id}}', aria-expanded='false', data-target='#dados-gerente-{{parecer.id}}', ng-init = 'modalVisualizacaoProcessoCtrl.openedAccordionGerente = false', ng-click = 'modalVisualizacaoProcessoCtrl.openedAccordionGerente = !modalVisualizacaoProcessoCtrl.openedAccordionGerente')
					.panel.panel-default
						.panel-heading
							h4.panel-title
								| GERENTE TÉCNICO: {{ parecer.usuario.pessoa.nome }}
								i(class="pull-right glyphicon" ng-class="{'glyphicon-chevron-down': modalVisualizacaoProcessoCtrl.openedAccordionGerente, 'glyphicon-chevron-right': !modalVisualizacaoProcessoCtrl.openedAccordionGerente}")
				
				div.collapse(ng-class="{in: parecer.id}", id="dados-gerente-{{parecer.id}}")
					.panel-body

						label Data do parecer:
						p {{ parecer.dataParecer }}

						label Situação:
						p {{ parecer.tipoResultadoAnalise.nome }}

						label {{ modalVisualizacaoProcessoCtrl.setLabelGerente(parecer.tipoResultadoAnalise) }}:
						p.i(ng-bind-html="parecer.parecer")

div(ng-if="(modalVisualizacaoProcessoCtrl.dadosProcesso.analise.pareceresDiretorTecnico !== null && modalVisualizacaoProcessoCtrl.dadosProcesso.analise.pareceresDiretorTecnico.length > 0 ) || ( modalVisualizacaoProcessoCtrl.dadosProcesso.analise.pareceresDiretorTecnico !== null && modalVisualizacaoProcessoCtrl.dadosProcesso.analise.pareceresDiretorTecnico.length > 0 )")
	label.titulo(ng-if="(modalVisualizacaoProcessoCtrl.dadosProcesso.analise.pareceresDiretorTecnico !== null && modalVisualizacaoProcessoCtrl.dadosProcesso.analise.pareceresDiretorTecnico.length > 0 ) || ( modalVisualizacaoProcessoCtrl.dadosProcesso.analise.pareceresDiretorTecnico !== null && modalVisualizacaoProcessoCtrl.dadosProcesso.analise.pareceresDiretorTecnico.length > 0 )")
	div.info-sem-dados-para-exibir(ng-if="(modalVisualizacaoProcessoCtrl.dadosProcesso.analise.pareceresDiretorTecnico === null || modalVisualizacaoProcessoCtrl.dadosProcesso.analise.pareceresDiretorTecnico.length === 0 ) && ( modalVisualizacaoProcessoCtrl.dadosProcesso.analise.pareceresDiretorTecnico === null || modalVisualizacaoProcessoCtrl.dadosProcesso.analise.pareceresDiretorTecnico.length === 0 )") 
		i Não há análises para este protocolo
	.panel-group(id="accordion-{{parecerDiretor.id}}", ng-if = "modalVisualizacaoProcessoCtrl.pareceresDiretor", ng-repeat="parecerDiretor in modalVisualizacaoProcessoCtrl.pareceresDiretor")
		div
			.panel.panel-default.panel-analise
				a(href='javascript:;', data-toggle='collapse', data-parent='#accordion-diretor-tecnico-{{parecerDiretor.id}}', aria-expanded='false', data-target='#dados-diretor-tecnico-{{parecerDiretor.id}}', ng-init = 'modalVisualizacaoProcessoCtrl.openedAccordionDiretor = false', ng-click = 'modalVisualizacaoProcessoCtrl.openedAccordionDiretor = !modalVisualizacaoProcessoCtrl.openedAccordionDiretor')
					.panel.panel-default
						.panel-heading
							h4.panel-title
								| DIRETOR TÉCNICO: {{ parecerDiretor.usuario.pessoa.nome }}
								i(class="pull-right glyphicon" ng-class="{'glyphicon-chevron-down': modalVisualizacaoProcessoCtrl.openedAccordionDiretor, 'glyphicon-chevron-right': !modalVisualizacaoProcessoCtrl.openedAccordionDiretor}")
					
				div.collapse(ng-class="{in: parecerDiretor.id}", id="dados-diretor-tecnico-{{parecerDiretor.id}}")
					.panel-body

						label Data do parecer:
						p {{ parecerDiretor.dataParecer }}

						label Situação:
						p {{ parecerDiretor.tipoResultadoAnalise.nome }}

						label Despacho:
						p.i(ng-bind-html="parecerDiretor.parecer")

div(ng-if="(modalVisualizacaoProcessoCtrl.dadosProcesso.analise.pareceresPresidente !== null && modalVisualizacaoProcessoCtrl.dadosProcesso.analise.pareceresPresidente.length > 0 ) || ( modalVisualizacaoProcessoCtrl.dadosProcesso.analise.pareceresPresidente !== null && modalVisualizacaoProcessoCtrl.dadosProcesso.analise.pareceresPresidente.length > 0 )")
	label.titulo(ng-if="(modalVisualizacaoProcessoCtrl.dadosProcesso.analise.pareceresPresidente !== null && modalVisualizacaoProcessoCtrl.dadosProcesso.analise.pareceresPresidente.length > 0 ) || ( modalVisualizacaoProcessoCtrl.dadosProcesso.analise.pareceresPresidente !== null && modalVisualizacaoProcessoCtrl.dadosProcesso.analise.pareceresPresidente.length > 0 )")
	div.info-sem-dados-para-exibir(ng-if="(modalVisualizacaoProcessoCtrl.dadosProcesso.analise.pareceresPresidente === null || modalVisualizacaoProcessoCtrl.dadosProcesso.analise.pareceresPresidente.length === 0 ) && ( modalVisualizacaoProcessoCtrl.dadosProcesso.analise.pareceresPresidente === null || modalVisualizacaoProcessoCtrl.dadosProcesso.analise.pareceresPresidente.length === 0 )") 
		i Não há análises para este protocolo
	.panel-group(id="accordion-{{parecerPresidente.id}}", ng-if = "modalVisualizacaoProcessoCtrl.pareceresPresidente", ng-repeat="parecerPresidente in modalVisualizacaoProcessoCtrl.pareceresPresidente")
		div
			.panel.panel-default.panel-analise
				a(href='javascript:;', data-toggle='collapse', data-parent='#accordion-presidente-{{parecerPresidente.id}}', aria-expanded='false', data-target='#dados-presidente-{{parecerPresidente.id}}', ng-init = 'modalVisualizacaoProcessoCtrl.openedAccordionPresidente = false', ng-click = 'modalVisualizacaoProcessoCtrl.openedAccordionPresidente = !modalVisualizacaoProcessoCtrl.openedAccordionPresidente')
					.panel.panel-default
						.panel-heading
							h4.panel-title
								| PRESIDENTE: {{ parecerPresidente.usuario.pessoa.nome }}
								i(class="pull-right glyphicon" ng-class="{'glyphicon-chevron-down': modalVisualizacaoProcessoCtrl.openedAccordionPresidente, 'glyphicon-chevron-right': !modalVisualizacaoProcessoCtrl.openedAccordionPresidente}")
				
				div.collapse(ng-class="{in: parecerPresidente.id}", id="dados-presidente-{{parecerPresidente.id}}")
					.panel-body

						label Data do parecer:
						p {{ parecerPresidente.dataParecer }}

						label Situação:
						p {{ parecerPresidente.tipoResultadoAnalise.nome }}

						label Despacho:
						p.i(ng-bind-html="parecerPresidente.parecer")
